body {
	font-family: 'Noto Serif JP', serif;
    font-weight: 400;

    margin: 0;
    padding: 0;
    color: #333;
	font-size: 16px;

    box-sizing: border-box;
}

img{display:inline;}

.alc{text-align:center;}

.pd10{padding:10px;}
.pd20{padding:20px;}
.pd30{padding:30px;}
.pt10{padding-top:10px;}
.pt30{padding-top:30px;}
.pt50{padding-top:50px;}
.pb30{padding-bottom:30px;}
.cw{color:white;}
.yellow{color:yellow;}

header {
    background: url('../img/sp_bg.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    text-align: center;
	height:665px;

    position: relative;
    z-index: 1;

    padding: 50px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-attachment: fixed;
}


.parallax-header {
    /*height: 100vh;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-attachment: fixed;
}


header .logo, header .h1title {
    position: fixed;
    top: 20px;
    left: 20px;
    z-index: 3;
    color: white;
}

header .h1title {
    top: 80px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    max-width: 358px;
}

header .logo img {
    width: 60px;
}

header .h1title img {
    width: 100%;
    max-width: 358px;
    z-index: 3;
}


@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.h1title {
    animation: fadeIn 1s ease-in-out 0s forwards; /* 2秒でフェードイン、1秒遅延 */
    opacity: 0; /* 初期状態は透明 */
}


@keyframes slideInUp {
    from {
        opacity: 0;
        transform: translateY(100px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.content-animate {
    opacity: 0;
    animation: slideInUp 1s ease-in-out forwards;
}


.parallax-section {
    position: relative;
    z-index: 2;
    background-color: white;
}


h1.logo{text-align:left;}

h1.logo img,
.h1title img{
	display:inline;
}
.h1title img{
	padding-top:50px;
}

.fixed-button {
    position: fixed;
    top: 400px;
    left: 0px;
    width: 50px;
    background-color: #B93900;
    color: white;
    text-align: center;
    z-index: 2;
    text-decoration: none;
    transition: opacity 0.3s;
    padding: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    opacity: 0; /* 初期状態では透明にする */
    animation: fadeIn 1s ease-in-out 0.5s forwards; /* ゆっくりと表示するアニメーションを適用 */

}

.fixed-button.hidden {
    opacity: 0;
    visibility: hidden;
}


/*背景ズーム*/
.zoom-background {
    width: 100%;
    /*height: 100vh;*/ /* 画面の高さに合わせる */
    background-position: center;
    background-size: 100%; /* 開始時のサイズ */
    background-repeat: no-repeat;

    /* アニメーションの設定 */
    animation: zoomIn 60s infinite; /* 30秒かけてゆっくり拡大 */
}

@keyframes zoomIn {
    from {
        background-size: 100%; /* 開始時の背景サイズ */
    }
    to {
        background-size: 150%; /* 終了時の背景サイズ */
    }
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


section.bgg{
	background:#233028;
}
section.bgb{
	background:#383028;
}

.doublebox{
	color:#fff;
	padding:1em 1.5em;/*内側余白*/
	border:double 7px #CCCFD6;/*線の種類・太さ・色*/
	max-width:800px;
	margin:0 auto;
}


.intro, .features, .plans, .testimonials, footer {
    padding: 20px;
    text-align: center;
}
.btn {
    background-color: #B93900;
    color: #fff;
    padding: 10px 20px;
    text-decoration: none;
    display: inline-block;
    margin-top: 10px;
    border-radius: 10px;
    box-shadow: 1px 1px 1px #333;
    text-shadow: -1px -1px 1px #ccc;
}
.feature {
    display: flex;
    justify-content: space-around;
    margin-top: 20px;
}
.feature img {
    width: 50px; /* Adjust size accordingly */
}
footer {
    background-color: #444;
    color: white;
    padding: 20px;
}


.innerdiv{
	padding:50px 10px;
}
h2{
	color: #fff;
    padding: 10px 0 10px;
    text-shadow: 1px 1px 1px black;
    font-weight: bold;
}

.buttons-section {
    display: flex;
    justify-content: center;
    align-items: center;
}

.buttons-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    width: 100%;
    max-width: 800px;
}

.button {
    background-color: white;
    border: 1px solid #ccc;
    text-align: center;
    padding: 20px 5px;
    font-size: 1.2rem;
    color: black;
    position: relative;
    overflow: hidden;
}
a.button{
	text-decoration:none;
	font-weight:bold;
}

.button::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-bottom: 30px solid #B9B500;
}

.large-button {
    grid-column: span 3;
}
.confdiv .msg{
	color:#fff;
}

.innerdiv.confdiv {
    text-align: center; /* コンテナ全体を中央揃えに */
}

.button-container {
    display: inline-flex; /* インラインのフレックスボックスコンテナを作成 */
    align-items: center; /* アイテムを縦方向に中央揃え */
}

.button-container img {
    display: inline-block;
    vertical-align: middle; /* 画像を中央揃え */
}

.button-container .btn {
    display: inline-block;
    vertical-align: middle; /* ボタンを中央揃え */
	margin: 0 10px;
}

.button-container .btn i {
    margin-right: 5px; /* アイコンとテキストの間に余白を追加 */
}

.innerdiv{
	padding:10px 0;
	margin:0 auto;
}




/* 画面サイズが768pxより大きい場合のスタイル */
@media (max-width: 769px) {
.iframe-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 アスペクト比 */
    height: 0;
    overflow: hidden;
    background: #000;
    margin: 0 auto; /* 中央揃え */
}

.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
}




.pricewrap{
	background-color:#ccc;
	background-image:url('../img/priceindeximg.png');
    background-size: cover;
    background-position: center;
	padding:10px;
	width: 100%;
    background-attachment: fixed; /* パララックス効果を適用 */
    background-repeat: no-repeat;
}

.voicewrap{
	background-color:#ccc;
	background-image:url('../img/voice.jpg');
    background-size: cover;
    background-position: center;
	padding:10px;
	width: 100%;
    background-attachment: fixed; /* パララックス効果を適用 */
    background-repeat: no-repeat;
}

.common-section {
    padding: 40px 10px 80px 10px;
    background-color: #233028;
    color: #fff;
    text-align: center;
    overflow: hidden;
}


.testimonials-container {
    display: flex;
    overflow-x: hidden;
    scroll-snap-type: x mandatory;
    gap: 10px;
    padding: 20px;
    cursor: grab;
    user-select: none;
    scroll-behavior: smooth;
}

.testimonials-container.active {
    cursor: grabbing;
}
.testimonials-section h2{text-align:center;}
.testimonial {
    flex: 0 0 auto;
    scroll-snap-align: start;
    background-color: #fff;
    color: #333;
    padding: 20px;
    border-radius: 10px;
    min-width: 250px;
    max-width: 250px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    user-select: none;
    text-align: left;
    margin-bottom: 40px;
}
.testimonials-container .testimonial:first-child {
    margin-left: 20px; /* Adjust the value as needed */
}
.testimonials-container .testimonial:last-child {
    margin-right: 20px; /* Adjust the value as needed */
}

/*reason*/
.reasons-section {
    padding: 50px 20px;
    background-color: #233028;
    color: #fff;
    text-align: center;
    overflow: hidden;
}

.reasons-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.reason {
    background-color: #fff;
    color: #333;
    border-radius: 10px;
    overflow: hidden;
    max-width: 400px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
    position: relative;
}

.reason img {
    width: 100%;
    display: block;
    height: auto;
}

.reason-content {
    padding: 20px;
    text-align: left;
}

.reason:hover {
    transform: translateY(-10px);
}

/* パララックス効果の追加 */
.parallax-section {
    position: relative;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

.reasons-section {
    background-image: url('img/background.jpg'); /* 適切な背景画像を指定 */
}


.media{
	padding:30px 0 100px;
	color:#fff;
}

/*flow*/

.flow-section {
    background-color: #f8f9fa;
    padding: 80px 20px;
    text-align: center;
}

.flow-section h2 {
    font-size: 2em;
    margin-bottom: 20px;
    color: #333;
}

.steps-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 20px;
}

.step-card {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 20px;
    width: 30%;
    min-width: 280px;
    text-align: center;
}

.step-icon {
    font-size: 3em;
    color: #233028;
    margin-bottom: 10px;
}

.step-content h3 {
    font-size: 1.5em;
    color: #233028;
    margin-bottom: 10px;
}

.step-content p {
    font-size: 1em;
    color: #666;
}
.fs{font-size:0.8em;}



#accordion {
    width: 100%;
    margin: 0 auto;
    border: 1px solid #ccc;
    border-radius: 5px;
}

#accordion dt{
    background-color: #f1f1f1;
    cursor: pointer;
    padding: 10px;
    border-bottom: 1px solid #ccc;
    margin: 0;
    font-weight: bold;
	color:#333;
	text-align:left;
}

#accordion dt:hover {
    background-color: #e1e1e1;
}

#accordion dd {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-out;
    padding: 0 10px;
    border-bottom: 1px solid #ccc;
    margin: 0;
}

#accordion dd:last-child {
    border-bottom: none;
}

#accordion dd p{
	text-align:left;
	padding:10px;
	font-size:0.9em;
}


footer {
    background-color: #f8f8f8;
    padding: 20px 0;
    border-top: 1px solid #e7e7e7;
}

.section-inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    text-align: center;
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

nav ul.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

nav ul li {
    display: inline-block;
    margin: 0 10px;
	font-size:0.8em;
}

nav ul li a,
nav ul li i {
    text-decoration: none;
    color: #333;
}

nav ul li a:hover {
    color: #007BFF;
}

nav ul li i {
    margin-right: 5px;
}

small {
    display: block;
    margin-top: 15px;
    color: #777;
    font-size: 12px;
}

@media (max-width: 768px) {
    nav ul li {
        display: block;
        margin: 10px 0;
    }

    .section-inner {
        padding: 0 10px;
    }
}

#page-top {
    position: fixed;
    bottom: 10px;
    right: 0;
    font-size: 1em;
	z-index:99999;
}
#page-top a {
    background: rgba(164, 171, 177, 0.7);
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 10px;
    text-align: center;
    display: block;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	font-size:0.8em;
}
#page-top a:hover {
    text-decoration: none;
    background: rgba(0, 0, 0, 0.10);
}

.msgs{color:#fff; text-align:center;}

/* タブレット以上のサイズ */
@media (min-width: 768px) {
	body{font-size:1.4em;}

	.testimonial,.msgs{font-size:0.8em;}

	header {
	    background: url('../img/pc_bg.png');
		    background-position: center bottom;
	}
	
	.innerdiv{
		padding:30px 0;
		margin:0 auto;
		width:900px;
	}
    .reasons-container {
        gap: 40px;
    }
    .reason {
        max-width: 45%;
    }

}

@media (min-width: 1024px) {
    .reason {
        max-width: 30%;
    }
}


